body {
    font-family: Arial, sans-serif;
    background: #f4f6f9;
    margin: 0;
}

.container {
    max-width: 900px;
    margin: 40px auto;
    background: white;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0,0,0,.08);
}

h1,h5 {
    text-align: center;
    color: #333;
}

.upload-box {
    margin-bottom: 30px;
}

.buttons {
    background: #2563eb;
    color: white;
    border: 0;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
}

.buttons:hover {
    background: #1d4ed8;
}

.button {
    background: #2563eb;
    color: white;
    border: 0;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
}

.button:hover {
    background: #1d4ed8;
}

.progress {
    width: 100%;
    height: 22px;
    background: #ddd;
    border-radius: 10px;
    margin-top: 15px;
    overflow: hidden;
}

#bar {
    width: 0;
    height: 100%;
    background: #22c55e;
    transition: .2s;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 12px;
    border-bottom: 1px solid #eee;
}

a {
    text-decoration: none;
    color: #2563eb;
    #margin-right: 12px;
}

.delete {
    color: #dc2626;
}

.btn {
    background: #ef2626;
    color: white;
    border: 0;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
}

.btn:hover {
    background: #dc2626;
}

.btndel {
    background: #ef2626;
    color: white;
    border: 0;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
	font-size:12px
}

.btndel:hover {
    background: #dc2626;
}

.btndwn {
    background: #2563eb;
    color: white;
    border: 0;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
	font-size:12px
}

.btndwn:hover {
    background: #1d4ed8;
}